Subject: bug#1750: [PATCH] Support standard ASCII-IPA mappings in leim/quail/ipa.el.

From: James Cloos <[email-masked]>
Date: Wed, 31 Dec 2008 14:57:47 -0500

Those Mule IPA characters exist in the UCS only as character sequences.

The example you mentioned, \3~ (which C-uC-x= says is aka E~) is written
with UCS characters as ɛ U+025B U+0303 (LATIN SMALL LETTER OPEN E
followed by COMBINING TILDE).

Ideally the quail ipa method would enter the two character sequences
into the buffer for such cases.

I beleive the quail ethiopic method lost a couple of chars of the same
sort when unicode-2 was merged in; if quail can be convinced to enter a
string then those, too, should be recovered.

-JimC
-- 
James Cloos <[email-masked]>         OpenPGP: 1024D/ED7DAEA6